package com.xxrv.wallet.activity;

import android.content.Intent;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseStatusActivity;
import com.ruiwenliu.wrapper.weight.TitleView;
import com.xxrv.wallet.R;
import com.xxrv.wallet.presenter.WalletPresenter;

/**
 * 提现
 */
public class WithdrawActivity  extends BaseStatusActivity<WalletPresenter> {


    @Override
    protected int setLayout() {
        return R.layout.activity_withdraw;
    }

    @Override
    protected void initView(Bundle savedInstanceState, TitleView titleView, Intent intent) {

    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
